Ultimate eShop Index.CGI Cross-Site Scripting Vulnerability

Bugtraq ID: 18577
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 21 2006 12:00AM
Updated: Jun 22 2006 05:30PM
Credit: r0t is credited with discovering this vulnerability.
Vulnerable: thinkfactory.de Ultimate eShop 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus